key: algolia
title: Algolia
description: Algolia is a powerful search-as-a-service solution, made easy to use with API clients, UI libraries, and pre-built integrations.
author: requarks.io
logo: https://static.requarks.io/logo/algolia.svg
website: https://www.algolia.com/
isAvailable: true
props:
  appId:
    type: String
    title: App ID
    hint: Your Algolia Application ID, found under API Keys
    order: 1
  apiKey:
    type: String
    title: Admin API Key
    hint: Your Algolia Admin API Key, found under API Keys.
    order: 2
  indexName:
    type: String
    title: Index Name
    hint: The name of the index you created under Indices.
    default: wiki
    order: 3
